body{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0 5%;
}
.top-banar{
    display: flex;
    background-image: url(images/top-banner.png);
    background-repeat: no-repeat;
}
.orange-color{
    color: orange;
}
.half-width{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;

    width: 50%;
    padding: 32px;
    /* padding-left: 25px; */
}
.half-width img{
    width: 90%;
}
.button{
    width: 100px;
    text-decoration: none;
    border: 1px solid orange;
    border-radius: 5px;
    background-image: linear-gradient(45deg, orange, tomato);
    padding: 5px 10px;
    color: wheat;
    font-weight: 700;
}
.dream-big{
    display: flex;
    background-image: url(images/dream-bg.png);
    background-repeat: no-repeat;
    background-position: right;
}
.experiences{
    display: flex;
    padding: 10px;
    /* border: 1px solid red; */
}
.single-experience{
    width: 40%;
    margin-left: 5%;
    margin-right: 5%;
    padding: 20px;
    box-shadow: 10px 10px 35px gray;
}
#full-stack{
    border-left: 9px solid;
    border-image: linear-gradient(blue, cyan);
    border-image-slice: 1;
}
#student{
    border-left: 9px solid;
    border-image: linear-gradient(orange, tomato);
    border-image-slice: 1;
}
footer{
    text-align: center;
    
}